Bug 779335 - (SOA-1724) Updated PicketLink to 1.0.0
Updated PicketLink to 1.0.0
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0.0 ER5
Unspecified Unspecified
high Severity high
: ---
: 5.0.0 GA,5.0.0 ER6
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-16 05:07 EST by Kevin Conner
Modified: 2010-01-04 09:37 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-04 09:37:07 EST
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1724 Major Closed Updated PicketLink to 1.0.0 2012-10-16 02:43:30 EDT

  None (edit)
Description Kevin Conner 2009-12-16 05:07:31 EST
Date of First Response: 2010-01-04 09:37:07
project_key: SOA

platform issue for the CP change
Comment 1 Kevin Conner 2009-12-16 05:07:57 EST
Link: Added: This issue depends JBESB-3065
Comment 2 Jiri Pechanec 2010-01-04 09:37:07 EST
Verified in ER6

Note You need to log in before you can comment on or make changes to this bug.